Bug 434181 - allegro failed massrebuild attempt for GCC 4.3
Summary: allegro failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: allegro
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 15:45 UTC by Jesse Keating
Modified: 2013-07-02 23:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-24 10:30:07 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 15:45:28 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=440203
Unknown exit code, check the failed task.

Comment 1 Hans de Goede 2008-02-24 10:30:07 UTC
Koji error, OS error: too many links, resubmitted, succeeded, closing.


Note You need to log in before you can comment on or make changes to this bug.